@charset "utf-8";
@font-face { font-family: 'Futura Book'; src: url('fonts/Futura-Bold.eot'); src: url('fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Futura-Bold.woff2') format('woff2'),  url('fonts/Futura-Bold.woff') format('woff'),  url('fonts/Futura-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; }
body { overflow-x: hidden; margin: 0; padding: 0; color: #333; background-color: #fff; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px; line-height: 24px; }
*, input[type="search"] { -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.inner-content input[type=text],.inner-content input[type=password]{ -moz-box-sizing: initial; -ms-box-sizing: initial; -o-box-sizing: initial; -webkit-box-sizing: initial; box-sizing: initial;}
.content input[type=text],.content input[type=password]{ -moz-box-sizing: initial; -ms-box-sizing: initial; -o-box-sizing: initial; -webkit-box-sizing: initial; box-sizing: initial;}
img { max-width: 100%; }
a { color: #ab9d5d; text-decoration: none; }
a:hover, a:focus { color: #ab9d5d; text-decoration: none; outline: none; }
button:focus { outline: none; }
.unstyled { list-style-type: none; margin: 0; }
.list-inline li { display: inline-block; vertical-align: middle; }
.light-font { font-weight: 300; }
.xs979, .header .navbar .nav > li.xs979, .xs767 { display: none; }
html { min-height: 100%; position: relative; }
/******Header******/
.header-navbar-inner { padding: 0; border: none; background: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; -webkit-border-radius: 0; border-radius: 0; }
.header .navbar .nav > li > a, .searchBtn { color: #414141; padding: 35px 14px; position: relative; display: block; font-size: 18px; line-height: normal; text-align: center; text-decoration: none; -moz-text-shadow: none; -ms-text-shadow: none; -o-text-shadow: none; -webkit-text-shadow: none; text-shadow: none; text-transform: capitalize; background: transparent; max-height: 140px; -moz-transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; cursor: pointer; font-family: 'Futura Book'; text-transform: uppercase; }
.header .navbar .nav > li > a:hover{ color:#ab9d5d; }
.header .navigation { width: 70%; text-align: right; }
.header .navbar .nav > li { float: none; display: inline-block; vertical-align: middle; }
.header .navbar .nav { float: none; width: 100%; margin: 0; }
.navbar .home-logo { -moz-transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; padding: 0; margin: 0; background: #001489; padding: 12px 17px 11px 17px; }
.header .navbar .nav > li.dropdown > ul li a { background: #001489; color: #fff; font-family: 'Lato', sans-serif; font-size: 14px; padding: 12px 30px; line-height: normal; text-transform: none; -moz-transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.dropdown-submenu > a::after { border: none; content: ""; font-family: 'FontAwesome'; margin-top: 2px }
.header .navbar .dropdown-submenu > .dropdown-menu { margin-top: 0; }
.dropdown-menu > li > a { white-space: normal; }
.header .navbar .nav > li > .dropdown-menu { margin: 0; }
.navbar .nav > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu::after { display: none; }
.header .navbar.navbar-static { margin: 0; background: transparent; }
#header { position: fixed; top: 0; width: 100%; z-index: 99; -moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.21); -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.21); box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.21); }
.header .navbar .nav > li.dropdown:hover > a { color: #ab9d5d; }
.header .navbar .nav > li.dropdown > ul li a:hover { color: #fff; background: #0d2bd7; -moz-box-shadow: -1px 2px 3px 0px rgba(0, 0, 0, 0.16); -webkit-box-shadow: -1px 2px 3px 0px rgba(0, 0, 0, 0.16); box-shadow: -1px 2px 3px 0px rgba(0, 0, 0, 0.16); }
.header .navbar .nav > li.dropdown > ul li:last-child a, .header .navbar .nav > li.dropdown > ul > li:last-child a, .header .navbar .nav > li.dropdown > ul li > ul li > ul li:last-child a { border-bottom: none; }
#header { -moz-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s; background: #fff; }
.shrink .navbar .home-logo { margin-top: 0; padding: 5px 17px }
.shrink .header .navbar .nav > li > a, .shrink .header.searchBtn a { padding: 29px 17px }
.shrink .header .navbar .nav > li > a, .shrink .header .searchBtn { padding: 29px 14px }
body { padding-top: 96px; }
body.shrink { padding-top: 86px; }
.searchBox { position: absolute; right: 0; top: 100%; width: 25%; background: transparent; display: none; padding: 0 20px; }
.closeBox { position: absolute; right: 35px; top: 0; font-size: 26px; font-weight: bold; }
.searchBtn { font-size: 20px; color: #ab9d5d; }
/******banner******/
.banner { position: relative; }
.banner .item > img { width: 100%; }
.home-slider .item:after, .inner-banner:after { position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: ""; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#04198c+0,17183c+100&0.3+0,0.5+99,0.32+100 */
background: -moz-linear-gradient(left, rgba(4,25,140,0.3) 0%, rgba(23,24,61,0.5) 99%, rgba(23,24,60,0.32) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, rgba(4,25,140,0.3) 0%, rgba(23,24,61,0.5) 99%, rgba(23,24,60,0.32) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, rgba(4,25,140,0.3) 0%, rgba(23,24,61,0.5) 99%, rgba(23,24,60,0.32) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d04198c', endColorstr='#5217183c', GradientType=1 ); /* IE6-9 */
z-index: 1; }
.home-slider .owl-dots { position: absolute; bottom: 40px; left: 50%; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%); z-index: 9; }
.owl-theme .owl-dots .owl-dot span { background: #fff; position: relative; margin: 0; display: inline-block; vertical-align: middle; }
.owl-theme .owl-dots .owl-dot span { width: 13px; height: 13px; }
.owl-theme .owl-dots .owl-dot.active span::after { position: absolute; width: 12px; height: 12px; top: 1px; background: #ab9d5d; z-index: 1; content: ""; left: 1px; border-radius: 100%; }
.owl-theme .owl-dots .owl-dot.active span { width: 20px; height: 20px; }
.owl-theme .owl-dots .owl-dot { margin: 0 9px; vertical-align: middle; }
.img-box { position: relative; transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -webkit-transition: all 0.3s; overflow: hidden; }
.bannertext, .inner-banner-content { position: absolute; top: 50%; left: 50%; z-index: 9; -moz-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%); width: 100%; }
.img-box img { width: 100%; }
.img-box:hover:after { display: block; }
.img-box:hover .img-head { height: 100%; background: rgba(171, 157, 93, 0.5); transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -webkit-transition: all 0.3s; text-align: center; }
.img-box:hover .img-head { left: 50%; padding-top: 0 !important; position: absolute; text-align: center; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -webkit-transition: all 0.3s; }
.img-box:hover .text-under { left: 50%; padding-top: 0 !important; position: absolute; text-align: center; top: 50%; width: 100%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -webkit-transition: all 0.3s; }
.text-under a { display: inline-block; }
.img-head span:after { transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -webkit-transition: all 0.3s; width: 0; height: 2px; background: #fff; position: absolute; content: ""; left: 0; bottom: 0; }
.img-head a:hover span:after { width: 100%; transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -webkit-transition: all 0.3s; }
.img-head span { position: relative; }
.img-head { transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -webkit-transition: all 0.3s; background: #ab9d5d; bottom: 0; left: 0; position: absolute; width: 100%; }
.img-head a { color: #fff; font-size: 18px; margin: 0; padding: 15px 25px; font-weight: bold; display: block; text-align: center; font-family: 'Futura Book'; text-transform: uppercase; }
.img-box:hover .img-head a { transform: rotateY(360deg); -moz-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -webkit-transform: rotateY(360deg); transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -webkit-transition: all 0.3s; }
/*****Service Section******/
.services-section { padding: 45px 0px 15px 0px; background: #17183c; }
.services-left { position: relative; padding-bottom: 35px; display: inline-block; width: 100%; }
.spin-cls a { float: left; -webkit-transition: -webkit-transform .4s ease-in-out; -moz-transition: transform .4s ease-in-out; -ms-transition: transform .4s ease-in-out; transition: transform .4s ease-in-out; }
.spin-cls a:hover { transform: rotateY(360deg); -moz-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -webkit-transform: rotateY(360deg); }
.spin-right { float: right; width: 70%; }
.spin-right h3 a, .spin-right h3 { font-family: 'Futura Book'; text-transform: uppercase; font-size: 24px; line-height: normal; font-weight: bold; color: #ab9d5d; margin: 0px; }
.spin-right h3 a:hover { opacity: 0.8; }
.spin-right p { color: #fff; font-size: 14px; line-height: 24px; margin: 0 0 7px 0; }
/*******Event******/
.event-section h1 { margin-bottom: 70px; }
.event-section { padding: 80px 0 30px; }
.event-section h2 { font-family: 'Open Sans', sans-serif; font-weight: bold; margin-top: 15px; margin-bottom: 10px; height: 66px; overflow: hidden; }
.eventText ul li { position: relative; padding-left: 30px; margin-bottom: 10px; min-height: 20px; }
.eventText ul li i { position: absolute; left: 0; top: 2px; font-size: 18px; color: #ab9d5d; }
.eventImg img { width: 100%; }
.eventCol { margin-bottom: 30px; }
.custom-btn { font-weight: bold; text-transform: uppercase; color: #ab9d5d; font-size: 15px; border: 2px solid #ab9d5d; background: #fff; border-radius: 0; letter-spacing: 1px; height: 50px; line-height: 44px; padding: 0 15px; min-width: 129px; -moz-transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.eventText .custom-btn { margin-top: 18px; }
.custom-btn:hover { background: #ab9d5d; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
/****Sponsors****/
.sponsors { background: #f1f1f1; padding: 80px 0 100px; }
.owl-carousel.sponsorSlider .owl-item img { width: auto; display: inline-block; vertical-align: middle; }
.owl-carousel.sponsorSlider .owl-item { text-align: center; }
.sponsorSlider.owl-carousel .owl-nav button { position: absolute; top: 50%; margin: 0; -moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%); width: 45px; height: 61px; text-align: center; background: #ab9d5d; color: #fff; font-size: 44px; opacity: 1; border-radius: 0; }
.sponsors h1 { margin-bottom: 70px; }
.sponsorSlider.owl-theme .owl-nav [class*="owl-"]:hover { background: #ab9d5d; opacity: 0.8; }
.sponsorSlider { padding: 0 100px; }
.sponsorSlider .owl-nav button.owl-prev { left: 0; }
.sponsorSlider .owl-nav button.owl-next { right: 0; }
.sponsorSlider .owl-nav { margin: 0 }
.sponsorSlider.owl-carousel .owl-item { float: none; display: inline-block; vertical-align: middle; }
/****Testimonials*****/
.testimonial .home-slider::after { display: none; }
.testimonial-text { position: absolute; z-index: 9; top: 50%; width: 100%; left: 50%; -moz-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%); }
.testimonial-text p { color: #fff; font-size: 36px; font-weight: 800; text-transform: uppercase; line-height: normal; letter-spacing: 6px; /*max-width: 690px;*/ margin: 0 auto; }
/****Justice****/
.justice { border-bottom: 10px solid #ab9d5d; padding-top: 30px; }
.justice .justiceCol { position: relative; float: none; display: inline-block; vertical-align: middle; width: 19%; margin: 0 -2px; }
.justice .justiceColBig { float: none; display: inline-block; vertical-align: middle; margin: 0 -2px; /*padding-left: 30px;*/ width: 81%; }
.justiceCol:after { position: absolute; width: 100%; height: 10px; content: ""; left: 0; bottom: -10px; background: #0e57a7; }
.justice p { font-size: 14px; }
.justice p a { font-weight: bold; }
/*****Search*******/
.searchBox input { width: 100%; padding-right: 55px; background-color: #fff; border: 1px solid #acacac; height: 50px; padding: 10px 40px 10px 10px; border-radius: 0; font-size: 16px; padding-right: 70px; background: #ededed; }
.searchBox .form-group { position: relative; }
.searchBox h2 { color: #232c5b; margin-top: 30px; }
.searchBtn-click { position: absolute; right: 0; top: 0; background: transparent; border: none; z-index: 1; height: 50px; line-height: 56px; width: 50px; text-align: center; line-height: 48px; display: inline-block; }
.searchBtn i.fa-times { display: none; }
.searchBtn.searchBtn-active i.fa-times { display: inline-block; }
.searchBtn.searchBtn-active i.fa-search { display: none; }
/********Footer*******/
.footer { padding-top: 55px; }
.footer .footCol1 { width: 21%; padding-right: 30px; }
.footer .footCol2 { width: 76%; }
.footer a { color: #464646; }
.footer a:hover { text-decoration: underline; }
.socialIcon li a { font-size: 28px; color: #ab9d5d; }
.socialIcon li { padding: 0 4px; transition: all ease-in-out 0.3s; }
.socialIcon li:hover { -moz-transform: rotateY(360deg);-webkit-transform: rotateY(360deg);transform: rotateY(360deg); }
.footer address { margin-bottom: 0; font-weight: 300; }
.footCol2 .span3 { padding-right: 39px; }
.footer p { font-size: 14px; }
.footer p.copyright { font-weight: 400; }
.footer li { font-weight: 300; margin-bottom: 3px; }
/********Inner Page******/
.inner-banner img{width: 100%;}
.inner-banner{position: relative;}
.inner-banner-content {text-align: center;}
.inner-banner-content h1{color: #fff;font-size: 32px;text-transform: none!important;}
.inner-content{padding-top: 75px;}

.Highlight {
	background: #f1f1f1;
	padding: 30px 35px 25px; margin-bottom: 15px;
}
.Highlight p{margin-bottom: 25px;}
.Highlight ul{margin: 0; padding: 0;}
.Highlight ul li{list-style-type: none;position: relative;padding-left: 30px;margin-bottom: 7px;}
.Highlight ul li:before{position: absolute; left: 0; top: 0; content: "";font-family:'FontAwesome';color: #ab9d5d;}
.Highlight a{text-decoration: underline;}
.inner-content blockquote {
	font-size: 22px;
	color: #ab9d5d;
	line-height: 32px;
	font-weight: 300; font-style: italic;
	border: none;
	padding: 20px 0;
}

.leftNav li {
    list-style: none;
    border-bottom: 1px solid #939598;
    margin: 10px 0 0 0;
    padding: 0 4px 10px 4px;
    text-transform: uppercase;
}
.leftNav ul {margin: 0;}

div.leftNav{
	margin-bottom: 30px;
}

div#zoneToolBar form, div#zoneToolBar select {
	margin: 0px;
}

.padding20{
	padding: 20px;
}